Zum Hauptinhalt springen
GET
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
Ruft detaillierte Informationen über den Katalog ab
curl --request GET \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId} \
  --header 'Authorization: Bearer <token>'
{
  "columns": [
    {
      "name": "<string>",
      "notEmpty": true
    }
  ],
  "id": "<string>",
  "name": "<string>",
  "rowCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

catalogId
string
erforderlich

Katalog-ID. Sie finden sie in der Liste aller Kataloge.

Antwort

Kataloginformationen wurden erfolgreich abgerufen

columns
object[]
erforderlich

Spalten im Katalog

id
string
erforderlich

Eindeutige Kennung des Katalogs

Minimum string length: 1
name
string
erforderlich

Katalogname

Minimum string length: 1
rowCount
integer<int32>
erforderlich

Gesamtzahl der Zeilen im Katalog